[	{"txt":"Japanese Grand Prix"},
	{"txt":"Japanese GP"},
	{"txt":"Suzuka<br><b>September 22-24</b>"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"Suzuka International Racing Course"},
	{"txt":"Pit lane"},
	{"dashboard":[
						{"txt":"Race distance","number":"307.471", "unit":"km"},
						{"txt":"Laps","number":"53","unit":""},
						{"txt":"","number":"5.807", "unit":"km"},
						{"txt":"Full throttle","number":"","unit":""},
						{"txt":"Time","number":"69","unit":"%"},
						{"txt":"Distance","number":"77","unit":"%"},
						{"txt":"Max lateral G-force","number":"4.7","unit":""},
						{"txt":"Winning strategy","number":"2","unit":""},
						{"txt":"Pit stops","number":"","unit":""},
						{"txt":"Top speed","number":"316","unit":"km/h"},
						{"txt":"Average speed","number":"221","unit":"km/h"}
    ]},
 {"txt":"Maximum<br>Average"},
	{"txt":"Overtaking opportunity<p>Timing sector</p><p>DRS detection</p><p>DRS zone</p>"},
	{"txt":"km/h"},
	{"txt":"GP WINNERS"},
	{"txt":"Fastest lap"},
	{"txt":"Lap record"},
	{"txt":"1:30.983"},
	{"txt":"Hamilton (2019) <i>Mercedes</i>"},
	{"txt":"Pit stops"},
 {"txt":"FASTEST LAPS"},
	{"txt":"Mins:secs"},
	{"txt":"Pits"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Rank"},
	{"txt":"1:44.411"},
	{"txt":"Zhou <i>Alfa Romeo</i>"},
	{"txt":"PODIUM"},
	{"txt":"DRIVERS’ CHAMPIONSHIP"},
	{"txt":"Points"},
	{"txt":"DAYS;HOURS;MINUTES;SECONDS"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
                {"yr":"2022","nm":"Max Verstappen","tm":"Red Bull","secs":53.582,"time":"53.582"},
                {"yr":"2019","nm":"Valtteri Bottas","tm":"Mercedes","secs":221.235,"time":"221.235"},
																{"yr":"2018","nm":"Lewis Hamilton","tm":"Mercedes","secs":210.789,"time":"211.358"},
																{"yr":"2017","nm":"Lewis Hamilton","tm":"Mercedes","secs":210.789,"time":"210.789"},
                {"yr":"2016","nm":"Nico Rosberg","tm":"Mercedes","secs":212.728,"time":"212.728"},
                {"yr":"2015","nm":"Lewis Hamilton","tm":"Mercedes","secs":209.381,"time":"209.381"},
                {"yr":"2014","nm":"Lewis Hamilton","tm":"Mercedes","secs":137.064,"time":"137.064"},
                {"yr":"2013","nm":"Sebastian Vettel","tm":"Red Bull","secs":212.484,"time":"212.484"},
                {"yr":"2012","nm":"Sebastian Vettel","tm":"Red Bull","secs":207.429,"time":"207.429"},
                {"yr":"2011","nm":"Jenson Button","tm":"McLaren","secs":202.972,"time":"202.972"}
                ]},
 {"sessions":[
	{"sesShort":"1", "sesFull":"Practice session 1"},
	{"sesShort":"2", "sesFull":"Practice session 2"},
	{"sesShort":"3", "sesFull":"Practice session 3"},
	{"sesShort":"1", "sesFull":"Qualifying session 1"},
	{"sesShort":"2", "sesFull":"Qualifying session 2"},
	{"sesShort":"3", "sesFull":"Qualifying session 3"},
	{"sesShort":"S", "sesFull":"Sprint"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Results"}
]},
{"corners":[
						{"corner":"First Turn"},
						{"corner":""},
						{"corner":""},
						{"corner":""},
						{"corner":"The Esses"},
						{"corner":""},
						{"corner":"Dunlop"},
						{"corner":"Degner"},
						{"corner":""},
						{"corner":""},
						{"corner":"Hairpin"},
						{"corner":"200R"},
						{"corner":"Spoon Curve"},
						{"corner":""},
						{"corner":"130R"},
						{"corner":""},
						{"corner":""},
						{"corner":"Casio Triangle"}
]},
{"txt":"Note"}
]